/* 241008 */
@charset "utf-8";

:root {
	--mainColor: #ED6D00;
	--g7: #707070;
}

.cOrg {color: var(--mainColor) !important;}
.mb0 {margin-bottom: 0 !important;}
.mb2 {margin-bottom: 2px !important;}
.mb4 {margin-bottom: 4px !important;}
.mb6 {margin-bottom: 6px !important;}
.mb8 {margin-bottom: 8px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb12 {margin-bottom: 12px !important;}
.mb16 {margin-bottom: 16px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb60 {margin-bottom: 60px !important;}
.mb80 {margin-bottom: 80px !important;}

.mt0 {margin-top: 0px !important;}
.mt2 {margin-top: 2px !important;}
.mt4 {margin-top: 4px !important;}
.mt6 {margin-top: 6px !important;;}
.mt8 {margin-top: 8px !important;}
.mt10 {margin-top: 10px !important;}
.mt12 {margin-top: 12px !important;}
.mt16 {margin-top: 16px !important;}
.mt20 {margin-top: 20px !important;}
.mt24 {margin-top: 24px !important;}
.mt28 {margin-top: 28px !important;}
.mt30 {margin-top: 30px !important;}
.mt32 {margin-top: 32px !important;}
.mt40 {margin-top: 40px !important;}
.mt50 {margin-top: 50px !important;}
.mt60 {margin-top: 60px !important;}
.mt80 {margin-top: 80px !important;}


.ml2 {margin-left: 2px !important;}
.ml4 {margin-left: 4px !important;}
.ml6 {margin-left: 6px !important;}
.ml8 {margin-left: 8px !important;}
.ml10 {margin-left: 10px !important;}
.ml12 {margin-left: 12px !important;}
.ml16 {margin-left: 16px !important;}
.ml20 {margin-left: 20px !important;}
.ml30 {margin-left: 30px !important;}
.ml40 {margin-left: 40px !important;}
.ml50 {margin-left: 50px !important;}
.ml60 {margin-left: 60px !important;}

.mr2 {margin-right: 2px !important;}
.mr4 {margin-right: 4px !important;}
.mr6 {margin-right: 6px !important;}
.mr8 {margin-right: 8px !important;}
.mr10 {margin-right: 10px !important;}
.mr12 {margin-right: 12px !important;}
.mr16 {margin-right: 16px !important;}
.mr20 {margin-right: 20px !important;}
.mr24 {margin-right: 24px !important;}
.mr30 {margin-right: 30px !important;}
.mr32 {margin-right: 32px !important;}
.mr40 {margin-right: 40px !important;}
.mr50 {margin-right: 50px !important;}
.mr60 {margin-right: 60px !important;}

.pb2 {padding-bottom: 2px !important;}
.pb4 {padding-bottom: 4px !important;}
.pb6 {padding-bottom: 6px !important;}
.pb8 {padding-bottom: 8px !important;}
.pb10 {padding-bottom: 10px !important;}
.pb12 {padding-bottom: 12px !important;}
.pb16 {padding-bottom: 16px !important;}
.pb20 {padding-bottom: 20px !important;}
.pb30 {padding-bottom: 30px !important;}
.pb40 {padding-bottom: 40px !important;}
.pb50 {padding-bottom: 50px !important;}
.pb60 {padding-bottom: 60px !important;}
.pb80 {padding-bottom: 80px !important;}

.pt0 {padding-top: 0px !important;}
.pt2 {padding-top: 2px !important;}
.pt4 {padding-top : 4px !important;}
.pt6 {padding-top : 6px !important;}
.pt8 {padding-top : 8px !important;}
.pt10 {padding-top: 10px !important;}
.pt12 {padding-top: 12px !important;}
.pt16 {padding-top: 16px !important;}
.pt20 {padding-top : 20px !important;}
.pt30 {padding-top : 30px !important;}
.pt40 {padding-top : 40px !important;}
.pt50 {padding-top : 50px !important;}
.pt60 {padding-top : 60px !important;}
.pt80 {padding-top : 80px !important;}
.pt100 {padding-top : 100px !important;}

.pl2 {padding-left: 2px !important;}
.pl4 {padding-left: 4px !important;}
.pl6 {padding-left: 6px !important;}
.pl8 {padding-left: 8px !important;}
.pl10 {padding-left: 10px !important;}
.pl12 {padding-left: 12px !important;}
.pl16 {padding-left: 16px !important;}
.pl20 {padding-left: 20px !important;}
.pl24 {padding-left: 24px !important;}
.pl28 {padding-left: 28px !important;}
.pl30 {padding-left: 30px !important;}
.pl40 {padding-left: 40px !important;}
.pl50 {padding-left: 50px !important;}
.pl60 {padding-left: 60px !important;}

.pr2 {padding-right: 2px !important;}
.pr4 {padding-right: 4px !important;}
.pr6 {padding-right: 6px !important;}
.pr8 {padding-right: 8px !important;}
.pr10 {padding-right: 10px !important;}
.pr12 {padding-right: 12px !important;}
.pr16 {padding-right: 16px !important;}
.pr20 {padding-right: 20px !important;}
.pr24 {padding-right: 24px !important;}
.pr30 {padding-right: 30px !important;}
.pr40 {padding-right: 40px !important;}
.pr50 {padding-right: 50px !important;}
.pr60 {padding-right: 60px !important;}
.pr80 {padding-right: 80px !important;}

.txtL {text-align: left !important;}
.txtR {text-align: right !important;}
.txtC {text-align: center !important;}


.dfcsG4 {display: flex; align-items: center; gap: 4px; justify-content: flex-start;}
.dfcsG6 {display: flex; align-items: center; gap: 6px; justify-content: flex-start;}
.dfcsG8 {display: flex; align-items: center; gap: 8px; justify-content: flex-start;}
.dfcsG12 {display: flex; align-items: center; gap: 12px; justify-content: flex-start;}
.dfcsG16 {display: flex; align-items: center; gap: 16px; justify-content: flex-start;}
.dfcsG20 { display: flex; align-items: center; gap: 20px; justify-content: flex-start; position: relative; }

.dfceG4 {display: flex; align-items: center; gap: 4px; justify-content: flex-end;}
.dfceG6 {display: flex; align-items: center; gap: 6px; justify-content: flex-end;}
.dfceG8 {display: flex; align-items: center; gap: 8px; justify-content: flex-end;}
.dfceG12 {display: flex; align-items: center; gap: 12px; justify-content: flex-end;}
.dfceG16 {display: flex; align-items: center; gap: 16px; justify-content: flex-end;}
.dfceG20 { display: flex; align-items: center; gap: 20px; justify-content: flex-end; position: relative; }

.dfsbG4 {display: flex; align-items: center; gap: 4px; justify-content: space-between;}
.dfsbG6 {display: flex; align-items: center; gap: 6px; justify-content: space-between;}
.dfsbG8 {display: flex; align-items: center; gap: 8px; justify-content: space-between;}
.dfsbG12 {display: flex; align-items: center; gap: 12px; justify-content: space-between;}
.dfsbG16 {display: flex; align-items: center; gap: 16px; justify-content: space-between;}
.dfsbG20 { display: flex; align-items: center; gap: 20px; justify-content: space-between; position: relative; }

.dfccG4 {display: flex; align-items: center; gap: 4px; justify-content: center;}
.dfccG6 {display: flex; align-items: center; gap: 6px; justify-content: center;}
.dfccG8 {display: flex; align-items: center; gap: 8px; justify-content: center;}
.dfccG12 {display: flex; align-items: center; gap: 12px; justify-content: center;}
.dfccG16 {display: flex; align-items: center; gap: 16px; justify-content: center;}
.dfccG20 { display: flex; align-items: center; gap: 20px; justify-content: center; position: relative; }

.dfColG4 { display: flex; gap: 4px; flex-direction: column;}
.dfColG6 { display: flex; gap: 6px; flex-direction: column;}
.dfColG8 { display: flex; gap: 8px; flex-direction: column;}
.dfColG12 { display: flex; gap: 12px; flex-direction: column;}
.dfColG16 { display: flex; gap: 16px; flex-direction: column;}
.dfColG20 { display: flex; gap: 20px; flex-direction: column;}
.dfColG32 { display: flex; gap: 32px; flex-direction: column;}
.dfColG40 { display: flex; gap: 40px; flex-direction: column;}

.hide {
  font-size: 0;
  width: 1px; height: 1px;
  overflow: hidden;
  position: absolute;
  margin: -1px;
  padding: 0; border: 0;
  line-height: 0;
  white-space: normal;
  word-wrap: break-word;
  clip: rect(0,0,0,0);
  transition: all 0.3s;
}


.sn1Wr {
	display: flex;
	align-items: center;
	gap: 40px;
}
.sn1Wr .sn1 {
	position: relative;
}
.sn1Wr .sn1 .navDep {
	position: relative;
}
.sn1Wr .sn1 .navDep:after {
	content:"";
	width: 16px;
	height: 16px;
	background: url('../images/icon-arrow-down.png')no-repeat center center;
	opacity: 0.7;
	transition: all 0.3s;
}
.sn1Wr .sn1 .navDep.arrow:after {
	transform: rotate(180deg);
}
.sn1 > a {
	font-size: 30px;
	color: var(--g7);
	font-weight: 500;
	display: flex;
	align-items: center;
	gap: 8px;
	border-bottom: 3px solid #fff;
}
.sn1.active > a {
	color: var(--mainColor);
	border-bottom: 3px solid var(--mainColor);
}
.sn2Wr {
	display: none;
	position: absolute;
	top: 52px;
	left: 50%;
	transform: translateX(-50%);
	background: #fff;
	padding: 6px;
	border-radius: 6px;
	box-shadow: 1px 2px 8px 0 rgba(0, 0, 0, 0.15);
	min-width: 138px;
	width: 100%;
	font-size: 17px;
	border: 2px solid var(--mainColor);
	text-align: center;
	z-index: 9;
}

.sn2.active > a {
	color: var(--mainColor);
}

.subTabWr {
	display: flex;
	align-items: center;
	width: 100%;
	margin-top: 40px;
	border: 2px solid var(--mainColor);
}
.subTabWr > li {flex: 1;}
.subTabWr > li.active a {background: var(--mainColor); color: #fff;}
.subTabWr a {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 52px;
	font-size: 22px;
}
.subTabWr li:not(:first-child) a:after {
	content:"";
	width: 1px;
	height: 100%;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	background: var(--mainColor);
}
.totalTxt {font-size: 20px; font-weight: 600;}

.boardWr {
	display: flex;
	gap: 36px 28px;
	flex-wrap: wrap;
}
.boardWr .listArea {
	width: calc(25% - 21px);
	display: flex;
	flex-direction: column;
	gap: 16px;
}
.boardWr .listArea .thumbImg {
	display: block;
	overflow: hidden;
	position: relative;
	height: 0;
	padding-bottom: 76%;
	border-radius: 5px;
	border: 1px solid #ddd;
}
.boardWr .listArea .thumbImg img {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	object-fit: cover;
	transition: all 0.3s;
}
.boardWr .listArea .thumbImg img:hover {transform: translate(-50%, -50%) scale(1.2);}
.boardWr .listArea .titWr {
	display: flex;
	flex-direction: column;
	gap: 6px;
}
.boardWr .listArea .titWr .title {
	font-size: 20px; color: #222; line-height: 1.3;
	overflow: hidden; text-overflow: ellipsis; white-space: nowrap;
}
.boardWr .listArea .titWr .date {color: var(--g7); font-size: 15px; line-height: 1.2;}

.lcrcWr {
	display: flex;
	align-items: stretch;
	gap: 60px;
}
.lcrcWr .lc {flex: 1; max-width: 820px; overflow: hidden;}
.lcrcWr .rc {flex-basis: 480px; position: relative;}
.lcTitWr {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 8px;
}
.lcTitWr .tit {font-size: 15px;}
.lcTitWr .date {
	color: #999;
	font-size: 15px;
}
.scWr {
	display: flex;
	flex-direction: column;
	gap: 20px;
	margin-top: 20px;
}
.cateTit {
	text-align: center;
	font-size: 30px;
	font-weight: 600;
	color: var(--mainColor);
}
.tbUl {
	display: flex;
	flex-direction: column;
	border: 1px solid #ddd;
	position: sticky;
	top: 150px;
}
.tbUl > li {
	display: flex;
	align-items: center;
}
.tbUl > li:not(:last-child) {border-bottom: 1px solid #ddd;}
.tbUl .lDiv {
	flex-basis: 120px;
	background: #f2f3f7;
	padding: 16px;
	line-height: 1.5;
}
.tbUl .rDiv {
	flex: 1;
	padding: 12px;
	line-height: 1.5;
}
.pgBtn {
	position: relative;
	display: flex;
	align-items: center;
	gap: 8px;
	justify-content: center;
}
.pgBtn:before, .pgBtn:before {
	content:"";
	width: 70px;
	height: 1px;
	background: #333;
	position: absolute;
	bottom: 0;
	transition: all 0.3s;
}
.pgBtn:after, .pgBtn:after {
	content:"";
	width: 22px;
	height: 1px;
	position: absolute;
	bottom: 7px;
	background: #333;
	transition: all 0.3s;
}
.prevBtn:after {
	left: 0px;
	transform: rotate(-35deg);
}
.nextBtn:after {
	right: 0px;
	transform: rotate(35deg);
}
.prevBtn:before {left: 0;}
.nextBtn:before {right: 0;}
.prevBtn {padding: 4px 0 4px 32px;}
.nextBtn {padding: 4px 32px 4px 0;}

.pgBtn:hover:before, .pgBtn:hover:after {background: var(--mainColor);}
.nextBtn:hover:before, .nextBtn:hover:after {right: -12px;}
.prevBtn:hover:before, .prevBtn:hover:after {left: -12px;}

.scWr .contWr {
	position: relative;
}
.scWr .contWr .downBtn {
	width: 40px;
	height: 40px;
	background: #333;
	color: #fff;
	border-radius: 0 0 0 10px;
	position: absolute;
	top: 0; right: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 9;
}
.scWr .contWr .downBtn:hover {background: var(--mainColor);}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.swiper {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.mySwiper2 {
	height: 500px;
}
.swiper-slide {
  background-size: cover;
  background-position: center;
}
.mySwiper {
  box-sizing: border-box;
  padding: 10px 0;
}
.mySwiper .swiper-slide {
  height: 140px;
  opacity: 0.4;
}
.mySwiper .swiper-slide-thumb-active { opacity: 1;}
.mySwiper2 .swiper-slide {background: #f2f3f7;}
.mySwiper2 .swiper-slide img {object-fit: contain;}
.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.mvSlide .swiper-button-next, .mvSlide .swiper-button-prev {margin-top: -100px;}
.mySwiper .chkWr {
	position: absolute;
	top: 4px; right: 4px;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 9;
}
.mySwiper .chkWr input[type="checkbox"] {
	overflow: hidden;
	width: 0; height: 0;
	opacity: 0;
	position: absolute;
	top: 0; right: 0;
}
.mySwiper .chkWr input[type="checkbox"] + label {
	width: 20px;
	height: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 5px;
	background: #fff;
	cursor: pointer;
	box-shadow: 0 0 6px rgba(0,0,0,.8);
	margin: 0;
}
.mySwiper .chkWr input[type="checkbox"]:checked + label {
	background: #0d8fff url('../images/checkW.svg')no-repeat center center;
	background-size: 16px;
}
.downBtnWr {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	margin-top: 12px;
}
.downBtnWr .btn {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 4px 16px;
	border-radius: 2px;
	min-height: 40px;
}
.downBtnWr .btn:nth-child(1) {background: #fff; color: var(--mainColor); border: 1px solid var(--mainColor);}
.downBtnWr .btn:nth-child(2) { border: 1px solid var(--mainColor); background: var(--mainColor); color: #fff;}

@media screen and (max-width: 1360px) {
	.sub-wrap {padding: 10vw 0 0 0;}
	.sn1 > a {font-size: 3vw;}
	.sn1Wr {gap: 2.4vw;}
	.lcrcWr {flex-direction: column;}
	.lcrcWr .lc {max-width: 100%;}
	.lcrcWr .rc {flex-basis: auto;}
}
@media screen and (max-width: 860px) {
	.boardWr {gap: 36px 16px;}
	.boardWr .listArea {width: calc(50% - 8px);}
	.subTabWr a {font-size: 18px; min-height: 40px;}
}
@media screen and (max-width: 767px) {
	.search-group {margin-top: 0 !important;}
	.schWr form {flex: 1;}
	.schWr { margin-top: 10px;}
}
@media screen and (max-width: 520px) {
	.subTabWr {margin-top: 24px; border: 1px solid var(--mainColor);}
	.subTabWr a {font-size: 15px; min-height: 32px;}
	.totalTxt {font-size: 17px;}
	.boardWr .listArea .titWr .title {font-size: 17px;}
	.boardWr .listArea .titWr .date {font-size: 13px;}
	.mySwiper .swiper-slide {height: 76px;}
	.mySwiper2 {height: 270px;}
	.mvSlide .swiper-button-next, .mvSlide .swiper-button-prev {margin-top:-84px;}
	.lcTitWr {flex-direction: column; align-items: flex-start;}
	.cateTit {font-size: 23px; line-height: 1.2;}
	.scWr {gap: 8px;}
}
@media screen and (max-width: 420px) {
	.sn1 > a {font-size: 15px;}
	.boardWr .listArea {width: 100%;}
	.schWr {flex-direction: column; gap: 4px;}
	.schWr form, .schWr > div, .schWr > div > select {width: 100%;}

}